@charset 'UTF-8';#cssmenu > ul{list-style:none;margin:0;padding:0;vertical-align:baseline;line-height:1;}

#cssmenu > ul{display:block;position:relative;width:100%;border-radius:8px 10px 8px 0px;}

#cssmenu > ul li{display:block;position:relative;margin:0;padding:0;z-index:99999;border-bottom:0px solid #fff;}

#cssmenu > ul li ul li a{background:#f5f5f5;color:#000;}

#cssmenu > ul li ul li a:hover{background:#f5f5f5;color:#000;}

#cssmenu > ul li a{font-family: 'Cairo'; color: #000; display: block; margin: 0; padding: 9px 9px; position: relative; font-weight: 500; text-transform: uppercase; font-size: 16px; background: #fff; margin: 3px 0px; border-radius: 0px;}

#cssmenu > ul li:first-child{/*padding-top:10px;*/}

#cssmenu > ul li:last-child{padding-bottom:10px;}

#cssmenu > ul li:first-child > a{border-top:0;}

#cssmenu > ul li:last-child > a{border-bottom:0;}
 
#cssmenu > ul li > a:hover,

#cssmenu > ul li:hover > a{background:#f5f5f5;color:#000 !important;border-color:transparent; border-radius: 8px;}

#cssmenu > ul li > a > span:hover{color:#000 !important;}

#cssmenu > ul .has-sub > a::after{}

#cssmenu > ul > li > a:hover::after,

#cssmenu > ul > li:hover > a::after{font-family:FontAwesome;content:"\f04b";float:right;font-size:13px;}

#cssmenu > ul li > a:hover::before,

#cssmenu > ul li:hover > a::before{}

#cssmenu > ul ul{position:absolute;left:100%;top:-9999px;padding-left:3px;opacity:0;width:100%;overflow:auto;/*max-height:500px*/;z-index:999999;border-radius:0 8px 8px 0;background: #f5f5f5;padding-right: 6px;}

#cssmenu > ul li:hover > ul{top:0px;opacity:1;}